@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 100;
  src:
    local("MintGrotesk Thin"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Thin.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Thin.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Thin.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 100;
  src:
    local("MintGrotesk ThinItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ThinItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ThinItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ThinItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 300;
  src:
    local("MintGrotesk Light"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Light.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Light.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Light.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 300;
  src:
    local("MintGrotesk LightItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-LightItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-LightItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-LightItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 400;
  src:
    local("MintGrotesk Regular"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Regular.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Regular.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Regular.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 400;
  src:
    local("MintGrotesk Italic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-RegularItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Italic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Italic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 500;
  src:
    local("MintGrotesk Medium"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Medium.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Medium.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Medium.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 500;
  src:
    local("MintGrotesk MediumItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-MediumItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-MediumItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-MediumItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 700;
  src:
    local("MintGrotesk Bold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Bold.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Bold.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Bold.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 700;
  src:
    local("MintGrotesk BoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BoldItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BoldItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BoldItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 800;
  src:
    local("MintGrotesk ExtraBold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBold.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBold.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBold.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 800;
  src:
    local("MintGrotesk ExtraBoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBoldItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBoldItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-ExtraBoldItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 900;
  src:
    local("MintGrotesk Heavy"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Heavy.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Heavy.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Heavy.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 900;
  src:
    local("MintGrotesk HeavyItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-HeavyItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-HeavyItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-HeavyItalic.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: normal;
  font-weight: 950;
  src:
    local("MintGrotesk Black"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Black.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Black.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-Black.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Mint Grotesk";
  font-style: italic;
  font-weight: 950;
  src:
    local("MintGrotesk BlackItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BlackItalic.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BlackItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/mint/MintGrotesk-BlackItalic.otf") format("opentype");
}

/* Utility class for easy font family application */
.mint-grotesk {
  font-family: "Mint Grotesk", sans-serif;
}
